Loading ...
Sorry, an error occurred while loading the content.

Splash Upgrade

Expand Messages
  • Henry Seiden
    Hi Justin, I recently purchased Splash ID 4.11 upgrade and get the message below after installing it. Any idea why? The database apparently is not synching and
    Message 1 of 1 , Apr 4, 2008
    • 0 Attachment
      Hi Justin,

      I recently purchased Splash ID 4.11 upgrade and get the message below
      after installing it. Any idea why? The database apparently is not
      synching and the version/database appears out of date.

      >>> Your Palm SplashID database is out of date. Please run the latest
      version
      of SplashID on your Palm to upgrade the database.
      SplashID synchronization failed
      �SplashID� failed (error = #-29001)


      Any help would be appreciated.

      Henry
      --
      Henry M. Seiden
      info@...


      ----------





      [Non-text portions of this message have been removed]
    Your message has been successfully submitted and would be delivered to recipients shortly.